[API Reference](../README.md) > [DaoTokenMintOptions](../interfaces/DaoTokenMintOptions.md)



# Interface: DaoTokenMintOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/daoToken.ts:372](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoToken.ts#L372)*



Amount to mint




___

<a id="recipient"></a>

###  recipient

**●  recipient**:  *[Address](../#Address)* 

*Defined in [wrappers/daoToken.ts:368](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoToken.ts#L368)*



The token recipient




___


